@charset "UTF-8";
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
#contHead {
  position: relative;
  background: url(../img/template-top.jpg);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  #contHead {
    width: 100%;
  }
}
#contHead.level3:after {
  content: "";
  width: 37%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  #contHead.level3:after {
    display: none;
  }
}
#contHead.level3 .inner {
  position: relative;
  z-index: 0;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  display: flex;
  justify-content: center;
}
#contHead.level3 .inner .blogName {
  width: 372px;
  background: transparent;
  text-align: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
@media screen and (max-width: 1050px) {
  #contHead.level3 .inner .blogName {
    width: 40%;
  }
}
@media screen and (max-width: 768px) {
  #contHead.level3 .inner .blogName {
    width: 100%;
  }
}
#contHead.level3 .inner .blogName span {
  font-size: 20px;
  padding: 1em;
}
@media screen and (max-width: 1000px) {
  #contHead.level3 .inner .blogName span {
    font-size: 2vw;
  }
}
@media screen and (max-width: 768px) {
  #contHead.level3 .inner .blogName span {
    font-size: 3.75vw;
  }
}
#contHead.level3 .inner h1 {
  width: 100%;
  margin-left: 35px;
  font-size: 36px;
  font-weight: bold;
  padding: 1em;
  margin-bottom: 0;
}
@media screen and (max-width: 1050px) {
  #contHead.level3 .inner h1 {
    width: 60%;
    margin-left: 0;
    margin-top: 50px;
  }
}
#contHead.level3 .inner h1:after {
  display: none;
}
@media screen and (max-width: 768px) {
  #contHead.level3 .inner h1 {
    width: 100%;
    text-align: center;
    font-size: 6.875vw;
    padding-top: 0;
  }
}

.pnkz {
  width: 1200px;
  margin: 1.5em auto;
  font-size: 1.2rem;
  padding: 0;
}
@media screen and (max-width: 999px) {
  .pnkz {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .pnkz {
    display: none;
  }
}
.pnkz ul li {
  display: block;
  float: left;
}
.pnkz ul li a {
  color: #555555;
}
.pnkz ul li:after {
  font-family: 'icomoon' !important;
  content: "\f105";
  padding: 0 1em;
  vertical-align: bottom;
}
.pnkz ul li:last-of-type:after {
  display: none;
}

.inner.topics .flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: left;
  justify-content: left;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
}
.inner.topics .flex .tpc_box {
  width: 23%;
  margin: 1%;
  display: block;
}
@media screen and (max-width: 768px) {
  .inner.topics .flex .tpc_box {
    width: 48%;
  }
}
.inner.topics .flex .tpc_box .thmb {
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 180px;
}
.inner.topics .flex .tpc_box .cnt_box {
  color: #333;
  padding: 20px 0;
}
.inner.topics .flex .tpc_box .cnt_box .date {
  font-size: 14px;
  display: block;
  margin-bottom: 10px;
}
.inner.topics .flex .tpc_box .cnt_box .title {
  display: block;
}

#contMain .menues {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  margin-bottom: 3em;
}
#contMain .menues .menuL {
  width: 46%;
  height: 100px;
  margin: 5px 2% 25px;
  padding: 0.5em 0;
  background: #fff;
  color: #333;
  border: 1px solid #e6e6e6;
  -moz-box-shadow: 0 4px 0px 0px rgba(230, 230, 230, 0.9);
  -webkit-box-shadow: 0 4px 0px 0px rgba(230, 230, 230, 0.9);
  box-shadow: 0 4px 0px 0px rgba(230, 230, 230, 0.9);
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  font-size: 15px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  position: relative;
}
@media screen and (max-width: 1000px) {
  #contMain .menues .menuL {
    font-size: 1.5vw;
  }
}
#contMain .menues .menuL:after {
  position: absolute;
  right: 0;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#contMain .menues .menuL .svgimg {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 25px;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#contMain .menues .menuL .text {
  display: block;
  text-align: left;
  width: 100%;
  padding: 0 1.5em 0 90px;
  position: absolute;
  right: 0;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 24px;
}
@media screen and (max-width: 1000px) {
  #contMain .menues .menuL .text {
    font-size: 2.4vw;
  }
}
#contMain .menues .menuL .my_svg {
  width: 100%;
}
#contMain .menues .menuL .my_svg rect,
#contMain .menues .menuL .my_svg path,
#contMain .menues .menuL .my_svg circle {
  color: #53AC7F;
  fill: currentColor;
}
#contMain .menues .menuL:hover {
  text-decoration: none;
  background: #53AC7F;
  border: 1px solid #53AC7F;
  -moz-box-shadow: 0 4px 0px 0px #53ac7f;
  -webkit-box-shadow: 0 4px 0px 0px #53ac7f;
  box-shadow: 0 4px 0px 0px #53ac7f;
}
#contMain .menues .menuL:hover .my_svg rect,
#contMain .menues .menuL:hover .my_svg path,
#contMain .menues .menuL:hover .my_svg circle {
  color: #fff;
  fill: currentColor;
}
#contMain .menues .menuL:hover .text {
  color: #fff;
}
#contMain .menues .menuL.gray {
  background: #f8f8f8;
}
#contMain .menues .menuL.gray:hover {
  background: #e6e6e6;
  border: 1px solid #e6e6e6;
  -moz-box-shadow: 0 4px 0px 0px #e6e6e6;
  -webkit-box-shadow: 0 4px 0px 0px #e6e6e6;
  box-shadow: 0 4px 0px 0px #e6e6e6;
}
#contMain .menues .menuL.gray:hover .text {
  color: #333;
}
#contMain .menues .menuL.noSvg {
  font-size: 24px;
}
@media screen and (max-width: 1000px) {
  #contMain .menues .menuL.noSvg {
    font-size: 2.4vw;
  }
}
#contMain .menues .menuL.noSvg.gray {
  height: 75px;
}
#contMain .menues .menuL.noSvg.gray .text {
  text-align: center;
  font-size: 18px;
}
@media screen and (max-width: 1000px) {
  #contMain .menues .menuL.noSvg.gray .text {
    font-size: 1.8vw;
  }
}
#contMain .menues .menuL.noSvg:hover {
  background: #e6e6e6;
  border: 1px solid #e6e6e6;
  -moz-box-shadow: 0 4px 0px 0px #e6e6e6;
  -webkit-box-shadow: 0 4px 0px 0px #e6e6e6;
  box-shadow: 0 4px 0px 0px #e6e6e6;
}
#contMain .menues .menuL.noSvg:hover .text {
  color: #333;
}
#contMain .menues .menuL.noSvg .text {
  padding: 0 1em;
}
@media screen and (max-width: 768px) {
  #contMain .menues .menuL.noSvg .text {
    font-size: 22px;
  }
}
@media screen and (max-width: 768px) and (max-width: 768px) {
  #contMain .menues .menuL.noSvg .text {
    font-size: 2.86458vw;
  }
}

@media screen and (max-width: 768px) {
  #contMain .menues .menuL {
    width: 80%;
    height: 15.625vw;
    margin: 0.5% 10% 4%;
  }
  #contMain .menues .menuL .svgimg {
    width: 6.51042vw;
    height: 6.51042vw;
    left: 3.25521vw;
  }
  #contMain .menues .menuL .text {
    padding: 0 1em 0 11.71875vw;
    text-align: left;
    font-size: 22px;
  }
}
@media screen and (max-width: 768px) and (max-width: 768px) {
  #contMain .menues .menuL .text {
    font-size: 2.86458vw;
  }
}
@media screen and (max-width: 768px) {
  #contMain .menues .menuL.noSvg {
    height: 12.36979vw;
  }
  #contMain .menues .menuL.noSvg .text {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) and (max-width: 768px) {
  #contMain .menues .menuL.noSvg .text {
    font-size: 2.60417vw;
  }
}

@media screen and (max-width: 420px) {
  #contMain .menues .menuL .text {
    font-size: 1.2rem;
  }
  #contMain .menues .menuL.noSvg .text {
    font-size: 1.2rem;
  }
}

.entryBody {
  margin-top: 30px;
}
.entryBody p {
  line-height: 1.9;
  text-align: left;
}
.entryBody p.kenkyuName {
  margin-bottom: 0.5em;
  display: block;
  background: #e8e8e8;
  text-align: right;
  padding: 3px 10px;
  margin: -1em 0 3em;
  font-weight: bold;
}
.entryBody p.kenkyuName .kenkyuGakka {
  margin-right: 1.5em;
  font-weight: normal;
}
/* .entryBody h2 {
  font-size: 32px;
  display: flex;
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 3em;
  text-align: left;
  position: relative;
}
@media screen and (max-width: 1000px) {
  .entryBody h2 {
    font-size: 3.2vw;
  }
}
.entryBody h2:first-of-type {
  margin-top: 1.5em;
}
.entryBody h2:before {
  position: absolute;
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  left: 0;
  top: -10px;
  background-color: #555555;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .entryBody h2 {
    font-size: 5.625vw;
  }
} */

.entryBody h2 {
  font-size: 32px;
  display: flex;
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 3em;
  text-align: left;
  position: relative;
}
@media screen and (max-width: 1000px) {
  .entryBody h2 {
    font-size: 3.2vw;
  }
}
.entryBody h2:first-of-type {
  margin-top: 1.5em;
}
.entryBody h2:before {
  position: absolute;
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  left: 0;
  top: -10px;
  background-color: #555555;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .entryBody h2 {
    font-size: 5.625vw;
  }
}

.entryBody h3 {
  display: flex;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 1em;
  padding-top: 2em;
  text-align: left;
  border-bottom: 2px solid #555555;
}
.entryBody h3:first-of-type {
  margin-top: 0;
}
@media screen and (max-width: 999px) {
  .entryBody h3 {
    font-size: 2.60417vw;
  }
}
@media screen and (max-width: 768px) {
  .entryBody h3 {
    font-size: 4.6875vw;
  }
}
.entryBody h4 {
  display: flex;
  font-size: 22px;
  color: #555555;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 2em;
  text-align: left;
  letter-spacing: 1px;
}
@media screen and (max-width: 999px) {
  .entryBody h4 {
    font-size: 2vw;
  }
}
@media screen and (max-width: 768px) {
  .entryBody h4 {
    font-size: 4.0625vw;
  }
}
.entryBody h5 {
  display: flex;
  font-size: 20px;
  color: #333;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 2em;
  padding-left: 0.5em;
  border-left: 7px solid #555555;
  text-align: left;
  letter-spacing: 1px;
}
@media screen and (max-width: 999px) {
  .entryBody h5 {
    font-size: 2vw;
  }
}
@media screen and (max-width: 768px) {
  .entryBody h5 {
    font-size: 4.0625vw;
  }
}
.entryBody .twoColumn {
  margin-bottom: 1em;
}
.entryBody ol {
  list-style-type: decimal;
  margin-left: 1.5em;
}
.entryBody ol li {
  margin-bottom: 0.5em;
  text-align: left;
  word-wrap: break-word;
}
@media screen and (max-width: 768px) {
  .entryBody ol li {
    font-size: 3.75vw;
  }
}
.entryBody ul li {
  margin-bottom: 0.5em;
  word-wrap: break-word;
  text-align: left;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .entryBody ul li {
    font-size: 3.75vw;
  }
}
.entryBody ul li:before {
  font-family: 'icomoon' !important;
  content: "\f111";
  color: #ababab;
  font-size: 10px;
  margin-right: 1.5em;
}
@media screen and (max-width: 768px) {
  .entryBody ul li:before {
    font-size: 3.125vw;
  }
}
.entryBody ul.yoko li {
  width: 33%;
  float: left;
  margin-bottom: 0.5em;
  word-wrap: break-word;
  padding: 0 1em 0 1.5em;
  text-indent: -1.3em;
}
@media screen and (max-width: 768px) {
  .entryBody ul.yoko li {
    font-size: 3.75vw;
  }
}
.entryBody ul.yoko li:before {
  font-family: 'icomoon' !important;
  content: "\f111";
  color: #ababab;
  font-size: 10px;
  margin-right: 1em;
}
@media screen and (max-width: 768px) {
  .entryBody ul.yoko li:before {
    font-size: 3.125vw;
  }
}
.entryBody .type2 {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 2px solid #fff;
  margin-bottom: 2em;
  border-top: 3px solid #dedede;
  border-bottom: 3px solid #dedede;
}
.entryBody .type2 tbody tr th {
  background: transparent;
  font-weight: bold;
  text-align: left;
  padding: 0.8em 0.5em;
  color: #333;
  border: none;
  border-bottom: 1px solid #dedede;
  white-space: nowrap;
  width: 30%;
}
.entryBody .type2 tbody tr td {
  background: transparent;
  padding: 0.8em 0.5em;
  border: none;
  border-bottom: 1px solid #dedede;
}
.entryBody .brdStyle {
  padding: 15px;
  border: 1px solid #dedede;
}

#sitemap .type2 {
  border: none;
  border-top: 1px solid #cbcbcb !important;
  border-bottom: none;
}
#sitemap .type2 th {
  width: 25%;
  text-align: center;
  padding: 0.8em 0.5em;
  border: none;
}
@media screen and (max-width: 768px) {
  #sitemap .type2 th {
    width: 33%;
  }
}
#sitemap .type2 td {
  padding: 0.8em 0.5em;
  border-bottom: none !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.anker {
  background: #f4f4f4;
  font-size: 1.4rem;
  padding: 1.5em 0 0;
}
.anker li {
  display: inline-block;
  float: none;
  padding: 0 0 1.5em;
  width: auto;
  margin-bottom: 0;
}
.anker li:before {
  font-family: 'icomoon' !important;
  content: "" !important;
  padding: 0 0.5em 0 1.5em;
  vertical-align: bottom;
  color: #a6a6a6;
  font-size: 1.6rem;
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .newsEvent tbody {
    display: block;
  }
}
.newsEvent .newsList {
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .newsEvent .newsList .selCat {
    display: block !important;
    width: 100% !important;
  }
}
.newsEvent .newsList #catMenu {
  width: 100%;
  background: #f4f4f4;
  margin: 0 0 2em;
  padding: 1em;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
}
@media screen and (max-width: 768px) {
  .newsEvent .newsList #catMenu {
    display: none;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.newsEvent .newsList #catMenu li a {
  -moz-border-radius: 2em;
  -webkit-border-radius: 2em;
  border-radius: 2em;
}
.newsEvent .newsList #catMenu.column3 li {
  flex-basis: 33.3333%;
  max-width: 33.3333%;
}
@media screen and (max-width: 768px) {
  .newsEvent .newsList #catMenu.column3 li {
    flex-basis: 100%;
    max-width: 100%;
  }
}
.newsEvent .newsList #catMenu li {
  border: none;
  flex-basis: 25%;
  max-width: 25%;
  align-self: stretch;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  list-style: none;
  margin: 0;
  padding: 0.5em;
  text-indent: 0;
  background: none;
  float: left;
}
.newsEvent .newsList #catMenu li:before {
  display: none;
}
.newsEvent .newsList #catMenu li a {
  margin: 0;
  padding: 1em;
  width: 100%;
}
.newsEvent .newsList #catMenu li a.now {
  background: #cacaca;
  color: #333;
  border-color: #cacaca;
}
@media screen and (max-width: 768px) {
  .newsEvent .newsList #catMenu li {
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
}
.newsEvent ul {
  position: relative;
}
.newsEvent ul li {
  margin-top: 15px;
  border-bottom: 2px solid #cdcdcd;
}
.newsEvent ul li:before {
  display: none;
}
@media screen and (max-width: 768px) {
  .newsEvent ul li {
    text-align: left;
    margin-bottom: 1em;
    margin-top: 1em;
    position: relative;
  }
}
@media screen and (max-width: 768px) {
  .newsEvent ul li:after {
    font-family: 'icomoon' !important;
    content: "\f054";
    position: absolute;
    top: 50%;
    right: 2em;
    color: #c8c8c8;
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}
.newsEvent ul span {
  vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .newsEvent ul span {
    font-size: 3.4375vw;
    display: block;
    padding: 0 1em;
  }
}
.newsEvent ul span a {
  color: #333;
}
@media screen and (max-width: 768px) {
  .newsEvent ul span a {
    display: block;
    padding: 0.3em 0 1em 0;
  }
}
.newsEvent ul span.date {
  text-align: left;
  vertical-align: middle;
  font-weight: bold;
  font-size: 14px;
  width: 8em;
  float: left;
}
@media screen and (max-width: 1000px) {
  .newsEvent ul span.date {
    font-size: 1.4vw;
  }
}
@media screen and (max-width: 768px) {
  .newsEvent ul span.date {
    font-size: 3.4375vw;
    font-weight: bold;
    display: inline-block;
    width: auto;
  }
}
.newsEvent ul span.cate {
  text-align: center;
  font-size: 14px;
  width: 6em;
  float: left;
}
@media screen and (max-width: 1000px) {
  .newsEvent ul span.cate {
    font-size: 1.4vw;
  }
}
@media screen and (max-width: 768px) {
  .newsEvent ul span.cate {
    display: inline-block;
    width: auto;
  }
}
.newsEvent ul span.cate span {
  background: #626262;
  display: block;
  color: #333;
  width: 100%;
  color: #fff;
  font-size: 12px;
  padding: 3px 0;
}
@media screen and (max-width: 768px) {
  .newsEvent ul span.cate span {
    font-size: 3.125vw;
    display: inline-block;
    width: 10em;
    text-align: center;
  }
}
.newsEvent ul span.title {
  text-align: left;
}
.newsEvent ul span.title a {
  padding: 0.3em 2.5em 1em 0;
  display: block;
  clear: both;
}
@media screen and (max-width: 768px) {
  .newsEvent ul span.title a {
    padding: 0.3em 1.5em 1em 0;
  }
}

@media screen and (max-width: 768px) {
  .spTableflow table {
    width: 1000px !important;
  }
}
@media screen and (max-width: 768px) {
  .spTableflow {
    overflow-x: auto;
    overflow-y: hidden;
  }
}

@media screen and (max-width: 768px) {
  .spTabel {
    overflow-x: auto;
    white-space: nowrap;
  }
}
.spTabel table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 2px solid #fff;
  margin-bottom: 2em;
}
@media screen and (max-width: 768px) {
  .spTabel table {
    table-layout: auto;
    width: 100%;
  }
}
.spTabel table tbody tr th {
  background: #555555;
  border: 2px solid #fff;
  padding: 1em;
  text-align: center;
  color: #fff;
}
.spTabel table tbody tr th:first-child {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .spTabel table tbody tr th:first-child {
    padding: 0 100px;
  }
}
.spTabel table tbody tr td {
  background: #f4f4f4;
  border: 2px solid #fff;
  padding: 1em;
  text-align: left;
  overflow-wrap: break-word;
}
@media screen and (max-width: 768px) {
  .spTabel table tbody tr td {
    overflow-wrap: break-word;
  }
}

.spTable02 table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 2px solid #fff;
  margin-bottom: 2em;
}
.spTable02 table tbody tr th {
  background: #555555;
  border: 2px solid #fff;
  padding: 1em;
  text-align: center;
  color: #fff;
}
.spTable02 table tbody tr th:first-child {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .spTable02 table tbody tr th:first-child {
    width: 30%;
  }
}
.spTable02 table tbody tr td {
  background: #f4f4f4;
  border: 2px solid #fff;
  padding: 1em;
  text-align: left;
  overflow-wrap: break-word;
}

.wysiwyg strong {
  font-weight: bold;
}
.wysiwyg em {
  font-style: italic;
}
.wysiwyg.kenkyu {
  border-top: none;
  border-bottom: none;
}
.wysiwyg .entryDate {
  text-align: right;
  font-weight: bold;
}
.wysiwyg .flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: left;
  justify-content: left;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
}
.wysiwyg .flex .items {
  margin: 1%;
  width: 31.3333%;
}
@media screen and (max-width: 768px) {
  .wysiwyg .flex .items {
    width: 100% !important;
    text-align: center;
  }
}
.wysiwyg .flex .items.p50 {
  width: 48%;
}
.wysiwyg .flex .items.p100 {
  width: 98%;
}

.entryBody ul {
  margin-bottom: 3em;
}

.entryBody .oneCol {
  position: relative;
}
.entryBody .oneCol p {
  position: absolute;
  top: 50%;
  left: 40%;
  right: 40%;
  transform: translateY(-50%);
  font-weight: bold;
  font-size: 1.4em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .entryBody .oneCol p {
    font-size: 1.4rem;
    width: 100%;
    top: 50%;
    left: 0;
    right: 0;
    transform: translate-(-50%);
  }
}

.oneCol02 {
  position: relative;
  margin: 0 auto;
  width: 50%;
}
@media screen and (max-width: 768px) {
  .oneCol02 {
    display: none;
  }
}
.oneCol02 p {
  top: 50%;
  left: 40%;
  right: 40%;
  transform: translate(0%, -150%);
  font-weight: bold;
  font-size: 1.4em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .oneCol02 p {
    font-size: 2rem;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
  }
}
.oneCol02 .cap {
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: -150px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .one-column img {
    width: 100%;
  }
}
.one-column p {
  font-weight: bold;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .one-column p {
    font-size: 1.2em;
  }
}

.spImg {
  display: none;
}
@media screen and (max-width: 768px) {
  .spImg .pcImg {
    display: none;
  }
}

.pcTxt {
  display: block;
}
@media screen and (max-width: 768px) {
  .pcTxt {
    display: none;
  }
}

.spTxt {
  display: none;
}
@media screen and (max-width: 768px) {
  .spTxt {
    display: block;
  }
}

#wrapper.contTop #contHead {
  background-size: cover !important;
  background-position: center !important;
}
#wrapper.contTop #contHead.sec .inner {
  height: 300px;
}
@media screen and (max-width: 768px) {
  #wrapper.contTop #contHead.sec .inner {
    height: 39.0625vw;
  }
}
#wrapper.contTop #contHead.sec .inner h1 {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper.contTop #contHead .inner {
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 768px) {
  #wrapper.contTop #contHead .inner {
    z-index: 3;
  }
}
#wrapper.contTop #contHead .inner .mds01 {
  color: #fff;
}
#wrapper.contTop #contHead .inner .mds01:after {
  background: #fff;
}
#wrapper.contTop #contHead:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.page__main {
  width: 100%;
  position: relative;
  height: 150px;
  background-color: #f1fffa;
  background-image: url(../img/index_pattern.jpg);
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 768px) {
  .page__main {
    height: 19.53125vw;
  }
}
@media screen and (max-width: 420px) {
  .page__main {
    height: 35.71429vw;
  }
}
.page__main h1 {
  text-align: center;
  font-size: 36px;
  color: #333;
  font-weight: 600;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .page__main h1 {
    font-size: 4.16667vw;
  }
}
@media screen and (max-width: 420px) {
  .page__main h1 {
    font-size: 6.66667vw;
  }
}

#wrapper.webpage #contHead {
  background-size: cover !important;
  background-position: center !important;
}
#wrapper.webpage #contHead .inner {
  position: relative;
  z-index: 3;
  color: #fff;
}
@media screen and (max-width: 768px) {
  #wrapper.webpage #contHead .inner {
    z-index: 3;
  }
}
#wrapper.webpage #contHead .inner .mds01 {
  background: transparent;
  color: #fff;
}
#wrapper.webpage #contHead .inner .mds01:after {
  background: #fff;
}
@media screen and (max-width: 768px) {
  #wrapper.webpage #contHead.level3 .inner h1 {
    padding-top: 1em;
  }
}
@media screen and (max-width: 768px) {
  #wrapper.webpage #contHead.level3 .inner .blogName {
    display: none;
  }
}
#wrapper.webpage #contHead.level3 .inner .mds01 {
  color: #333;
}

.flex.center {
  justify-content: center;
}

.flex.left {
  -webkit-justify-content: left !important;
  justify-content: left !important;
}

.wysiwyg.entryBody .flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: left;
  justify-content: left;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
}

.flex {
  margin: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
}
.flex .oneCol {
  width: 100%;
}
.flex .ImgColumn {
  margin: 0 auto;
}
.flex .ImgColumn p {
  font-weight: bold;
}
.flex .ImgColumn .twoCol {
  width: 100%;
  position: relative;
}
@media screen and (max-width: 768px) {
  .flex .ImgColumn .twoCol {
    background-color: #00af50;
  }
  .flex .ImgColumn .twoCol img {
    width: 100%;
  }
}
.flex .ImgColumn .twoCol p {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .flex .ImgColumn .twoCol {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .flex .ColumnArea {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
  }
}
.flex .ColumnArea .threeCol {
  width: 100%;
  margin: 1%;
  position: relative;
}
.flex .ColumnArea .threeCol p {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  font-weight: bold;
  text-align: center;
}
.flex .ColumnArea .threeCol:first-child {
  margin-left: 0;
}
.flex .ColumnArea .threeCol:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .flex .ColumnArea .threeCol {
    width: 100%;
  }
  .flex .ColumnArea .threeCol:first-child {
    margin: 1%;
  }
  .flex .ColumnArea .threeCol:last-child {
    margin: 1%;
  }
}
.flex .ColumnArea p {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .flex .FourArea {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }
}
.flex .FourArea .fourCol {
  width: 100%;
  position: relative;
}
.flex .FourArea .fourCol p {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .flex .FourArea .fourCol {
    width: 100%;
  }
}
.flex .FourArea p {
  font-weight: bold;
  width: 100%;
  max-width: 285px;
}
@media screen and (max-width: 768px) {
  .flex .FourArea p {
    width: 100%;
    max-width: 100%;
  }
}

.flex-content {
  width: 100%;
  display: flex;
}
@media screen and (max-width: 768px) {
  .flex-content {
    display: flex;
    flex-direction: column;
  }
}
.flex-content .flex-column {
  display: flex;
  flex-direction: column;
  width: 50%;
}
@media screen and (max-width: 768px) {
  .flex-content .flex-column {
    width: 100%;
  }
}
.flex-content .flex-column p {
  font-weight: bold;
}
.flex-content .flex-column .flexCol {
  position: relative;
}
.flex-content .flex-column .flexCol p {
  position: absolute;
  top: 50%;
  left: 40%;
  text-align: center;
  font-weight: bold;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .flex-content .flex-column .flexCol p {
    left: 38%;
  }
}
.flex-content .flex-column .flexCol .pcImg {
  display: block;
}
@media screen and (max-width: 768px) {
  .flex-content .flex-column .flexCol .pcImg {
    display: none;
  }
}
.flex-content .flex-column .flexCol .spImg {
  display: none;
}
@media screen and (max-width: 768px) {
  .flex-content .flex-column .flexCol .spImg {
    display: block;
    width: 100%;
  }
}
.flex-content .content {
  width: 50%;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .flex-content .content {
    width: 100%;
    margin-top: 30px;
  }
}

.flex-content02 {
  width: 100%;
  margin-top: 50px;
  display: flex;
}
@media screen and (max-width: 768px) {
  .flex-content02 {
    display: flex;
    flex-direction: column;
  }
}
.flex-content02 .flex-column02 {
  display: flex;
  flex-direction: column;
  width: 35%;
}
.flex-content02 .flex-column02 p {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .flex-content02 .flex-column02 {
    width: 100%;
  }
}
.flex-content02 .flex-column02 .flexCol02 {
  position: relative;
}
.flex-content02 .flex-column02 .flexCol02 p {
  position: absolute;
  top: 50%;
  left: 35%;
  text-align: center;
  font-weight: bold;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .flex-content02 .flex-column02 .flexCol02 p {
    left: 38%;
  }
}
.flex-content02 .flex-column02 .flexCol02 .pcImg {
  display: block;
}
@media screen and (max-width: 768px) {
  .flex-content02 .flex-column02 .flexCol02 .pcImg {
    display: none;
  }
}
.flex-content02 .flex-column02 .flexCol02 .spImg {
  display: none;
}
@media screen and (max-width: 768px) {
  .flex-content02 .flex-column02 .flexCol02 .spImg {
    display: block;
    width: 100%;
  }
}
.flex-content02 .content02 {
  width: 65%;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .flex-content02 .content02 {
    width: 100%;
    margin-top: 30px;
  }
}

.linkArea {
  margin-bottom: 50px;
}

.btnArea {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 100px;
  gap: 3%;
}
@media screen and (max-width: 768px) {
  .btnArea {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 270px;
  }
}
.btnArea .btn {
  width: 100%;
  min-width: 180px;
  padding: 0.5em 3em;
}
@media screen and (max-width: 768px) {
  .btnArea .btn {
    width: 100%;
    max-width: 500px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}

#contMain {
  width: 90%;
  margin: 0 auto;
}
#contMain .entryBody .twoColBody .leftCont {
  width: 25%;
  float: left;
}
@media screen and (max-width: 768px) {
  #contMain .entryBody .twoColBody .leftCont {
    width: 100%;
    float: none;
  }
}
#contMain .entryBody .twoColBody .leftCont .root {
  background: #5e879d;
}
#contMain .entryBody .twoColBody .leftCont .root > li {
  margin-bottom: 0;
  padding: 0;
  text-indent: 0;
}
#contMain .entryBody .twoColBody .leftCont .root > li:before {
  display: none;
}
#contMain .entryBody .twoColBody .leftCont .root > li a {
  display: block;
  padding: 1em 1.5em;
  position: relative;
  color: #fff;
}
#contMain .entryBody .twoColBody .leftCont .root > li a[target="_blank"]:after {
  content: "\f24d";
  right: 0.3em;
}
#contMain .entryBody .twoColBody .leftCont .root > li a:hover {
  text-decoration: none;
}
#contMain .entryBody .twoColBody .leftCont .root > li a:after {
  font-family: 'icomoon' !important;
  content: "\f105";
  position: absolute;
  right: 1em;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
}
#contMain .entryBody .twoColBody .leftCont .root > li a.sub:after {
  content: "\f067";
  right: 0.8em;
}
#contMain .entryBody .twoColBody .leftCont .root > li a.sub.open:after {
  content: "\f068";
}
#contMain .entryBody .twoColBody .leftCont .root > li ul.active {
  display: block !important;
}
#contMain .entryBody .twoColBody .leftCont .root > li ul {
  display: none;
  margin-bottom: 0;
}
#contMain .entryBody .twoColBody .leftCont .root > li ul li {
  background: #fff;
  margin-bottom: 0;
  padding: 0;
  color: #333;
  text-indent: 0;
}
#contMain .entryBody .twoColBody .leftCont .root > li ul li:hover {
  background-color: #f7f8f8;
}
#contMain .entryBody .twoColBody .leftCont .root > li ul li:before {
  display: none;
}
#contMain .entryBody .twoColBody .leftCont .root > li ul li a {
  color: #333;
}
#contMain .entryBody .twoColBody .leftCont .root > li ul li a:after {
  color: #ccc;
}
#contMain .entryBody .twoColBody .leftCont .root > li ul li:last-of-type {
  border-bottom: none;
}
#contMain .entryBody .twoColBody .rightCont {
  width: 70%;
  float: right;
}
@media screen and (max-width: 768px) {
  #contMain .entryBody .twoColBody .rightCont {
    width: 100%;
    float: none;
  }
}

.entryBody #instafeed {
  margin-bottom: 3em;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: lex-start;
  justify-content: lex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.entryBody #instafeed .instaImage {
  width: 31%;
  margin: 1%;
  height: 385px;
  padding: 1px;
}
.entryBody #instafeed .instaImage:before {
  display: none;
}
@media screen and (max-width: 768px) {
  .entryBody #instafeed .instaImage {
    width: 48%;
  }
}
.entryBody #instafeed .instaImage a {
  display: block;
  height: 100%;
  background-size: cover;
  background-position: center center;
}

.ankers {
  border-bottom: 2px solid #ccc;
  display: block;
}
.ankers .ank {
  display: inline-block;
  margin: 5px;
}

.mapbtn {
  width: 48%;
  display: block;
  margin: 1%;
  border: 2px solid;
  padding: 20px 40px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .mapbtn {
    width: 98%;
  }
}
.mapbtn:hover {
  color: #fff !important;
}
.mapbtn:after {
  position: absolute;
  right: 20px;
}
.mapbtn.aqua {
  border-color: #01b0f1;
  color: #01b0f1;
}
.mapbtn.aqua:hover {
  background-color: #01b0f1;
}
.mapbtn.green {
  border-color: #00af50;
  color: #00af50;
}
.mapbtn.green:hover {
  background-color: #00af50;
}
.mapbtn.lightorange {
  border-color: #F4B184;
  color: #F4B184;
}
.mapbtn.lightorange:hover {
  background-color: #F4B184;
}
.mapbtn.ocher {
  border-color: #ffc000;
  color: #ffc000;
}
.mapbtn.ocher:hover {
  background-color: #ffc000;
}
.mapbtn.orangered {
  border-color: #ff4500;
  color: #ff4500;
}
.mapbtn.orangered:hover {
  background-color: #ff4500;
}
.mapbtn.violet {
  border-color: #ee82ee;
  color: #ee82ee;
}
.mapbtn.violet:hover {
  background-color: #ee82ee;
}
.mapbtn.silver {
  border-color: #c0c0c0;
  color: #c0c0c0;
}
.mapbtn.silver:hover {
  background-color: #c0c0c0;
}
.mapbtn.greenyellow {
  border-color: #adff2f;
  color: #adff2f;
}
.mapbtn.greenyellow:hover {
  background-color: #adff2f;
}

#contMain .inner #instafeed {
  margin-bottom: 3em;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: lex-start;
  justify-content: lex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
#contMain .inner #instafeed .instaImage {
  width: 14.6666%;
  margin: 1%;
  height: 175px;
  padding: 1px;
}
@media screen and (max-width: 768px) {
  #contMain .inner #instafeed .instaImage {
    width: 48%;
  }
}
#contMain .inner #instafeed .instaImage a {
  display: block;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
